/* Woocommerce */

/* Store Page */

body.woocommerce #content ul {
margin-left:0px; margin-top:10px; margin-bottom:1px
}

body.woocommerce #content li {
list-style:none; margin-left:0px
}

#content h1.page-title {
display:none
}

#content h2.woocommerce-loop-category__title {
font-size:20px; line-height:25px; text-align:center
}

#content .woocommerce h2 {
text-align:center
}

.count {
display:none
}

.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
text-align:center
}

html .woocommerce-info, 
html .woocommerce-error {
border-top-color:#a9a9a9
}

html .woocommerce span.onsale {
height:50px; width:50px; padding:3px; font-size:14px; font-weight:500; border-radius:100%; background-color:#80891b
}

html .woocommerce ul.products li.product .onsale {
top:10px; right:10px; left:auto
}

body.home .woocommerce-loop-product__title,
body.home .woocommerce ul.products li.product .woocommerce-loop-category__title, 
body.home .woocommerce ul.products li.product .woocommerce-loop-product__title, 
body.home .woocommerce ul.products li.product h3,
#content .woocommerce-loop-product__title {
font-family:'Montserrat', sans-serif;
font-size:calc(12px + 0.2vw); line-height:23px; font-weight:400; color:#000000; padding-top:10px; padding-bottom:10px; min-height:7vh
}

html .woocommerce #respond input#submit, 
html .woocommerce a.button.alt, 
html .woocommerce button.button.alt, 
html .woocommerce input.button.alt, 
html .woocommerce #respond input#submit, 
html .woocommerce a.button, 
html .woocommerce button.button, 
html .woocommerce input.button {
font-family:'Montserrat', sans-serif; border-radius:3px; color:#ffffff; font-weight:500; background:#b1c0d2
}

html .woocommerce #respond input#submit.alt:hover, 
html .woocommerce a.button.alt:hover, 
html .woocommerce button.button.alt:hover, 
html .woocommerce input.button.alt:hover,
html .woocommerce #respond input#submit:hover, 
html .woocommerce a.button:hover, 
html .woocommerce button.button:hover, 
html .woocommerce input.button:hover {
background:#c4d4e8; color:#ffffff
}

html .woocommerce .added_to_cart {
border-radius:3px; color:#ffffff; font-weight:500; background:#b1c0d2; 
padding:5px; padding-top:5px !important; padding-left:8px; padding-right:8px; margin-top:2px
}

html .woocommerce .added_to_cart::after {
font-family:WooCommerce; content:"\e017"; margin-left:0.53em; vertical-align:bottom
}

html .woocommerce .added_to_cart:hover {
background:#c4d4e8
}

.woocommerce ul.products li.product .button {
width:90%; text-align:center; display:block; margin:auto
}

.woocommerce-ordering select, .wppp-select {
height:30px; padding:5px; border:solid 1px #e5ebf2; margin-top:1px; margin-bottom:1px
}

html .woocommerce ul.products li.product .price {
font-family:'Montserrat', sans-serif; color:#80891b; font-size:calc(10px + 0.4vw); font-weight:500
}

/* Shopping Cart */

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
width:100px; height:36px; padding:5px; border:solid 1px #e5ebf2
}

.woocommerce .quantity .qty {
height:35px; padding:5px; border:solid 1px #e5ebf2
}

#content .woocommerce table.shop_table {
border:1px solid #e5ebf2; margin:0 -1px 24px 0; text-align:left; width:100%; border-radius:0px
}

/* Checkout */

html .woocommerce form.checkout_coupon, 
html .woocommerce form.login, 
html .woocommerce form.register {
border:1px solid #e5ebf2; border-radius:0px
}

html .woocommerce form.login, 
html .woocommerce form.register {
max-width:400px; margin:auto
}

html .woocommerce-error, 
html .woocommerce-info, 
html .woocommerce-message {
background-color:#e5ebf2
}

.woocommerce-info {
border:solid 1px #e5ebf2
}

.woocommerce form .form-row input.input-text {
width:100%; height:30px; padding:5px; border:solid 1px #e5ebf2
}

#content .select2-container--default, #content .select2-selection--single {
background-color:#ffffff; border:1px solid #e5ebf2; border-radius:0px; margin:0 0 0px
}

#content table {
empty-cells:show; border-collapse:collapse; margin-left:auto; margin-right:auto; width:100%; background:#ffffff
}

.woocommerce table.shop_table {
border:1px solid #e5ebf2; margin:0 -1px 24px 0; text-align:left; width:100%; border-collapse:separate; border-radius:0px
}

.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
font-weight:700; border-top:1px solid #cecece
}

html #add_payment_method #payment ul.payment_methods, 
html .woocommerce-cart #payment ul.payment_methods, 
html .woocommerce-checkout #payment ul.payment_methods {
text-align:left; padding:1em; border-bottom:0px; margin:0; list-style:none; background:#ffffff; border:1px solid #e5ebf2
}

html #add_payment_method #payment div.payment_box, 
html .woocommerce-cart #payment div.payment_box, 
html .woocommerce-checkout #payment div.payment_box {
background-color:#e5ebf2; color:#515151
}

html #add_payment_method #payment div.payment_box::before, 
html .woocommerce-cart #payment div.payment_box::before, 
html .woocommerce-checkout #payment div.payment_box::before {
display:none
}

#content .place-order {
background:#e5ebf2; border:1px solid #e5ebf2
}

.woocommerce form .form-row textarea {
border:solid 1px #e5ebf2;
}

#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
list-style:none
}

/* Single Product */

body.woocommerce #content .entry-summary li {
list-style:disc; margin-top:5px; margin-bottom:5px
}

.woocommerce .related {
clear:both
}

#content h1.product_title {
font-size:25px; line-height:30px; color:#000000; border-bottom: solid 1px #e5ebf2
}

label {
min-width:200px; display:block; font-size:14px; margin-bottom:0px; margin-top:0px; color:#000000
}

.woocommerce #review_form #respond textarea {
width:100%; max-width:400px; height:90px; border:solid 1px #e5ebf2;
font-family: 'Montserrat', sans-serif; font-size:18px
}

#commentform input[type=text], #commentform input[type=url], #commentform input[type=tel], #commentform input[type=number], #commentform input[type=color], #commentform input[type=email], #commentform input[type=password] {
width:100%; max-width:400px; height:50px; font-family: 'Montserrat', sans-serif; font-size:18px; line-height:50px; letter-spacing:1px; font-weight:500; padding:0px 18px; background:#ffffff; border:solid 1px #e5ebf2
}

.woocommerce div.product form.cart .variations select {
padding:10px; width:100%
}

form.cart table.thwepo-extra-options input, form.cart table.thwepo-extra-options select, form.cart table.thwepo-extra-options textarea {
padding:10px
}

html .woocommerce #reviews #comments ol.commentlist li .comment-text {
border:1px solid #e5ebf2; border-radius:0px; margin:0 0 0 90px
}

html .woocommerce #reviews #comments ol.commentlist li img.avatar {
float:left; padding:1px; width:80px; background:#ffffff; border:1px solid #e5ebf2
}

.star-rating span:before,
.star-rating::before,
p.stars a:hover:after, 
p.stars a:after {
color:#a9a9a9 !important; letter-spacing:1px 
}

.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
padding:3px
}

html .woocommerce div.product p.stock {
font-size:18px; font-weight:800
}

.woocommerce-product-details__short-description {
margin-bottom:20px
}

/* Products li */
body.home .woocommerce .products ul, 
body.home .woocommerce ul.products {
margin:0; margin-left:5px
}

body.home ul.products li.product, 
body.home .woocommerce-page ul.products li.productm,
body.woocommerce ul.products li.product, 
body.woocommerce .woocommerce-page ul.products li.product {
width:24.7%; padding:10px; text-align:center; border:solid 1px #e5ebf2; background:#ffffff; margin:1px !important
}

/* Sidebar */

#sidebar .edit-post-visual-editor .editor-block-list__block .wc-block-grid__product-title, 
#sidebar .editor-styles-wrapper .wc-block-grid__product-title, 
#sidebar .wc-block-grid__product-title {
font-size:12px; line-height:18px; font-weight:500
}

#sidebar .wp-block-button__link {
font-size:12px; font-weight:500; color:#ffffff; line-height:15px; text-align:center;
background-color:#b1c0d2; border-radius:5px; padding:5px
}

#sidebar .woocommerce .widget_shopping_cart .buttons a, 
#sidebar .woocommerce.widget_shopping_cart .buttons a {
color:#ffffff; margin-right:5px; margin-bottom:5px
}

#sidebar .wc-block-featured-product {
margin-top:10px
}

#sidebar .wc-block-featured-product h2 {
color:#b1c0d2
}

/* Shopping Cart */

#sidebar .woocommerce .widget_shopping_cart .total, 
#sidebar .woocommerce.widget_shopping_cart .total {
border-top:0px; padding: 10px 0 10px 0
}

#sidebar .woocommerce ul.cart_list li a, 
#sidebar .woocommerce ul.product_list_widget li a {
font-size:14px; font-weight:500; padding-bottom:10px
}

#sidebar .woocommerce ul.cart_list li img, 
#sidebar .woocommerce ul.product_list_widget li img {
float:right; margin-left:4px; width:60px; height:auto; box-shadow:none
}

#sidebar .wc-block-product-categories-list-item-count {
display:none
}

body.term-badges #content h2.woocommerce-loop-category__title {
display:none
}

.woocommerce div.product div.images img {
display:block; width:100%; max-width:700px; height:auto; box-shadow:none; margin:auto
}

/* Responsive */

@media screen and (max-width: 900px) {
body.home .woocommerce .products ul, 
body.home .woocommerce ul.products {
margin-left:5px; margin-right:5px
}
    
body.home .woocommerce ul.products li.product, 
body.home .woocommerce-page ul.products li.product,
html .et_gallery_item:nth-child(n), 
html .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n), 
html .et_pb_column .et_pb_grid_item:nth-child(n), 
html .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n), 
html .et_pb_column .woocommerce ul.products li.product:nth-child(n), 
html .woocommerce-page ul.products li.product:nth-child(n) {
width:49.7%
}

body.home .woocommerce-loop-product__title,
body.home .woocommerce ul.products li.product .woocommerce-loop-category__title, 
body.home .woocommerce ul.products li.product .woocommerce-loop-product__title, 
body.home .woocommerce ul.products li.product h3,
#content .woocommerce-loop-product__title {
font-size:18px; min-height:8vh
}
    
html .woocommerce ul.products li.product .price {
font-size:16px
}
}
    
@media only screen and (max-width: 768px) {
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
width:100% !important; float:none !important; text-align:center
}

body.home .woocommerce-loop-product__title,
body.home .woocommerce ul.products li.product .woocommerce-loop-category__title, 
body.home .woocommerce ul.products li.product .woocommerce-loop-product__title, 
body.home .woocommerce ul.products li.product h3,
#content .woocommerce-loop-product__title {
font-size:18px; min-height:inherit
}
    
li.product img {
width:auto; max-width:375px; display: block !important; margin:auto !important
}
	
.woocommerce ul.products li.product .onsale {
top:0; right:0; left:auto; right:auto; margin:auto !important
}
}

@media only screen and (max-width: 550px) {
.woocommerce span.onsale {
top:70px !important; right:10px!important
}
}